/*body {
	font-family: 'Dancing Script', cursive;*/
	
}

* {
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

nav	{

	font-family: 'Poppins', sans-serif;
	padding: 0.1rem; 	/*80% of root element's root size*/
	/*margin-bottom: 2rem;
	border-bottom: 1px solid gray;*/
	background-color: #D94496;
}

nav > ul {
	list-style-type: none;
}

nav > ul > li {
	margin: 0.1rem;
	display: inline;
	font-weight: bold;
	color: white;
	font-size: .8rem;
}

#landing {
	background-color: #FBD2D7;
}

h1 {
	margin: 0;
	padding-top: 2rem;
	font-family: 'Dancing Script', cursive;
	text-align: center;
	font-size: 3rem;
}



section	{
	margin: 0;
	text-align: center;
	min-height: 250px;
}



#landing p {
	font-family: 'Dancing Script', cursive;
	font-size: 1.5rem;
}


.card > img {
    height: 15rem;
    border-radius: 10px;
    border: 2px solid gray;
}

#landing button {
	margin-top: 2rem;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	margin-bottom: 2rem;
	height: 3rem;
	/*display: block;
	text-align: center*/
}

#info {
	font-family: 'Poppins', sans-serif;
	padding-top: 2rem;
	padding-bottom: 3rem;
	background-color: white;
	/*display: inline-block;*/
}

#info .card {
	display: inline-block;
	vertical-align: top;
	margin: 1rem;
	min-height: 175px;
}